/*left col*/
#content.blogs .left-column{padding:0 20px 0 10px; width:610px;}

/*general*/
.storycontent p a { color: #c00000; border-bottom: dotted 1px #ffccc8; }
.storycontent p a:hover { border-bottom: solid 1px #c00000; }

#sub-section {margin:10px 0;}
#table_ul, #searchform {margin:0 0 10px 0;}
.grey {color:#999;}

/*single post styles*/
.single{background:url("http://www.irishtimes.com/images/v3/subpages/article/article_bg.gif") repeat-y 630px top;} 
.single .post{border-bottom:solid 1px #ffccc8; padding-top:0;}
#content.single .breadcrumb {margin-left:10px;} 
#content.blogs .date-info {clear:both; color:#666666; display:block; font-size:95%; margin-bottom:13px; width:100%; }
#content.blogs .date-info .edition{color:#000000; font-weight:bold;}
.single h2.storytitle{font-size:205%; padding-bottom:20px; padding-top:11px;}
#content.blogs .headline-info{background:none; text-transform:uppercase; margin-bottom:13px;}

/*post list styles*/
.blogs h1.blog-title {clear:both; margin:0 0 0 -10px;}
.blogs h1.blog-title a{color:#000;}
div.meta{color:#666666; margin:4px 0 10px;}
#post-list {clear:both; }
.post{border-bottom:solid 3px #d5d7ca; padding:10px 0 15px 0px; }
#post-list li h2 {font-weight:normal;}
#post-list li h2 a {color:#000;}
#post-list li h2 a:hover {color:#c00000;}
#post-list .storycontent{display:block;}

/*comments section*/
.feedback{margin: 2px 0 2px 0; color: #999; text-align: right; clear: both;	border-top-color: solid 1px #999; border-bottom: dotted 1px #999; float:right;}
/* 20100429 ED:  Verbose for IE6. */
.feedback a:link, .feedback a:visited {color:#cccccc;} 
.feedback a:hover, .feedback a:active {color:#c00000;} 


#comments {font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;margin:10px 0; }
.comment_odd, .comment_even {border-top:solid 1px #ffccc8;padding:10px 0;}
.comment_number {float:left; display:inline; width: 130px;margin:0;padding:0;}
.comment_text {float:left; display:inline; width: 480px;margin:0;padding:0;}
/* #author, #url, #email{height:22px; width:457px; position:relative; left:-4px;} */
/* 20100429 ED: email behaving differently */ 
#author, #url { height:24px; width:465px; position:relative; left:-4px; *top:-1px; border:1px solid #bbbbbb; }
#email { height:24px; width:465px; position:relative; left:-4px; *left:-2px; *top:-1px; border:1px solid #bbbbbb; }
label {font-weight:bold;}
#postcomment{clear:both;}
/* 20100429 ED  #commentForm li {margin:15px 11px 0 11px; *zoom:1;} */
#commentForm li {margin:15px 0 0 11px; *zoom:1;} 

/* comments form */
#commentForm label.bg{background:url("/images/v3/blogs/google-like-button.png") repeat 0 0; width:115px; padding-left:5px; height:26px; line-height:26px; display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; border:1px solid #BBBBBB;}

.logged_in{border:1px solid #BBBBBB; padding:7px; margin:11px;}
.logged_in span.name{font-size:16px;}
.logged_in span.logout{float:right; background:url("/images/v3/blogs/cross.png") right center no-repeat; padding:0 15px 0 0; margin:0 10px 0 0;}
.logged_in span.logout a{font-size:10px; color:#C00;}

.blogs .comment-wrapper{border:1px solid #BBBBBB; padding:5px 7px 0 7px; margin:11px 11px 0 11px;}
.blogs .comment-wrapper #comment{width:100%; _width:570px; border:0px solid #ffffff; font-size:8pt; color:gray;}

/* 20100429 ED .form-buttons-new ul{margin:0 !important;}  */
.form-buttons-new ul{margin:0 !important; *width:125px;}
.blogs .form-buttons-center{float:right;}
.blogs .IR_submit.blogs{ margin:0 !important;}
.blogs .IR_submit.blogs em {background:url("/images/v3/jskit/login-submit-echo.png") no-repeat 0 0; }

p.cc{color:#CC0000; font-size:95%; font-weight:bold;}
.tc{font-size:95%; padding:10px 11px; clear:both;}


/*new addthis styles*/
.left-column #social-link li.comments-feed img{float:left;} /*blogs*/
.blogs .sub-section-blogs{border-bottom:3px solid #D7D7CB; float:left; margin-bottom:8px; padding-bottom:13px; width:100%;}
.blogs .sub-section-blogs #social-link{border-top:none; margin-top:0;}



/*right col*/
#content .right-column {border-top:solid 3px #d5d7ca;}

#searchform {padding-bottom:20px;border-bottom:solid 3px #d5d7ca;margin-bottom:10px;}
#blogSubmit{background: #FFFFFF; border:none; color: #c00000; font: bold 120% Arial, Helvetica, sans-serif;}

.rhs-bar {padding-bottom:10px;margin-bottom:10px;border-bottom:solid 3px #d5d7ca;}
.right-column h1{margin-top:10px;}
.rhs-bar h1, .rhs-bar .linkcat {font-family:Arial, Helvetica, sans-serif;}
.rhs-bar h1{color:#000;}
.rhs-bar ul li, #archives li { height:auto !important; height:17px; min-height:14px; padding:0; border-bottom:1px solid #FFCCC8; list-style:none; line-height:15px;}
.rhs-bar ul li a, #archives li a, .rhs-bar ul li a:visited, #archives li a:visited { display:block; padding:3px 0px 3px 17px; font-family:Georgia, "Times New Roman", Times, serif; background:url(/images/v3/generic/01homepage_r34_c6.gif) no-repeat left 9px; }
.rhs-bar ul li a:hover, #archives li a:hover {background-color:#F6F6EC;}

/************ Twitter plugin **************/
.aktt_tweets ul li a.aktt_tweet_time { float: right; background: none; font-family: Arial,Helvetica,san-serif; margin: 3px 0 0 0; padding: 2px 0; }
.aktt_tweets ul li a:hover.aktt_tweet_time { float: right; background: none; font-family: Arial,Helvetica,san-serif; margin: 3px 0 0 0; padding: 2px 0; }
.rhs-bar div.aktt_tweets ul li a:hover  { background:url(/images/v3/generic/01homepage_r34_c6.gif) no-repeat left 7px; }

/*admin only*/
.post-edit-link, .comment-edit-link{float:right; color:#CC0000 !important; text-decoration:underline;}
